name: Mo Khan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior Backend Engineer, Govern:Threat Insights</a>
reports_to: thiagofigueiro
picture: mokhan.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: mokhax
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern backend capability
- Govern frontend capability
- Govern:Threat Insights BE Team
specialty: "Threat Insights"
expertise:
story: |
  Mo is a passionate developer with experience across various fields and technologies.
  In his free time he enjoys spending time with his family, reading and strength training.
